<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <!-- Meta -->
  <meta name="author" content="Cesar Mansilla">
  <meta name="description" content="Portfolio de Cesar Mansilla. Desarrollador Web." />

  <title>Cesar Mansilla | Portfolio Desarrollo Web</title>
  <link rel="shortcut icon" href="images/favicon.ico">

  <link rel="stylesheet" href="css/site.css">
</head>
<body>
  <header>
    <div class="brand">
      <div class="logo">
        CM
      </div>
      <span>Cesar Mansilla</span>
    </div>

    <nav>
      <ul>
        <li><a href="#acerca">Acerca</a></li>
        <li><a href="#experiencia">Experiencia</a></li>
        <li><a href="#trabajos">Trabajos</a></li>
        <li><a href="#tecnologias">Tecnologías</a></li>
      </ul>
    </nav>

    <div class="cta">
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus quod aliquid atque aspernatur nesciunt.</p>

      <button>Contactame</button>
    </div>
  </header>

  <section id="acerca">
    <h2>ACERCA DE MI</h2>

    <p>Lorem ipsum dolor sit amet consectetur <span class="text-highlight">adipisicing elit</span>. Illo odio fugit, molestiae quam aliquam tempora unde quia vero, ad aspernatur a vitae sunt. Vero in autem eligendi, reprehenderit officiis nemo.</p>

    <ul>
      <li><i class="far fa-calendar-alt"></i> Nacimiento: 17/12/1983</li>
      <li><i class="fas fa-phone-alt"></i> Teléfono: (000) 12345678</li>
      <li><i class="far fa-envelope"></i> Email: <a href="mailto:mail.mansilla@gmail.com">mail.mansilla@gmail.com</a></li>
      <li><i class="fab fa-linkedin"></i> LinkedIn: <a href="https://www.linkedin.com/in/cesarmansilla" target="_blank">linkedin.com/in/cesarmansilla</a></li>
    </ul>

    <img src="images/avatar.png" alt="Cesar Mansilla">
  </section>

  <section id="experiencia">
    <h2>EXPERIENCIA LABORAL</h2>

    <div class="xp-item">
      <div class="content-left">
        <h3>Desarrollo Web</h3>
        <span class="date">2010 / 2021 -</span> <span class="company">Lorem Ipsum S.A.</span>

        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi, suscipit eos. Voluptas autem dicta, odit optio tempora quam dolor labore nam repudiandae nostrum eveniet ullam recusandae suscipit voluptates, voluptate beatae.</p>
      </div>
      <div class="icon-right">
        <i class="fas fa-sitemap"></i>
      </div>
    </div>

    <div class="xp-item">
      <div class="icon-left">
        <i class="fas fa-laptop-code"></i>
      </div>
      <div class="content-right">
        <h3>Frontend Dev</h3>
        <span class="date">2018 / 2021 -</span> <span class="company">Dolor Sit S.A.</span>

        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi, suscipit eos. Voluptas autem dicta, odit optio tempora quam dolor labore nam repudiandae nostrum eveniet ullam recusandae suscipit voluptates, voluptate beatae.</p>
      </div>
    </div>

    <div class="xp-item">
      <div class="content-left">
        <h3>Desarrollo Web</h3>
        <span class="date">2008 / Actualidad -</span> <span class="company">Freelance</span>

        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi, suscipit eos. Voluptas autem dicta, odit optio tempora quam dolor labore nam repudiandae nostrum eveniet ullam recusandae suscipit voluptates, voluptate beatae.</p>
      </div>
      <div class="icon-right">
        <i class="fas fa-sitemap"></i>
      </div>
    </div>

    <div class="xp-item">
      <div class="icon-left">
        <i class="fas fa-spell-check"></i>
      </div>
      <div class="content-right">
        <h3>QA Tester</h3>
        <span class="date">2015 / 2018 -</span> <span class="company">Voluptas autem S.A.</span>

        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi, suscipit eos. Voluptas autem dicta, odit optio tempora quam dolor labore nam repudiandae nostrum eveniet ullam recusandae suscipit voluptates, voluptate beatae.</p>
      </div>
    </div>
  </section>

  <section id="funfacts">
    <div class="fact-card">
      <span class="fact-number">6300</span>
      <span class="fact-text">Líneas de código</span>
    </div>
    <div class="fact-card">
      <span class="fact-number">666</span>
      <span class="fact-text">Proyectos</span>
    </div>
    <div class="fact-card">
      <span class="fact-number">20</span>
      <span class="fact-text">Open Source Colabs</span>
    </div>
  </section>

  <section id="trabajos">
    <h2>Últimos Trabajos</h2>

    <div class="work">
      <img src="https://via.placeholder.com/800x600" alt="Ecommerce">
      
      <span>Ecommerce</span>
      <span class="excerpt">Lorem ipsum dolor sit amet</span>

      <a href="#" target="_blank">Visitar</a>
    </div>

    <div class="work">
      <img src="https://via.placeholder.com/800x600" alt="Ecommerce">
      
      <span>Landing Page</span>
      <span class="excerpt">Lorem ipsum dolor sit amet</span>

      <a href="#" target="_blank">Visitar</a>
    </div>

    <div class="work">
      <img src="https://via.placeholder.com/800x600" alt="Ecommerce">
      
      <span>Sitio en Wordpress</span>
      <span class="excerpt">Lorem ipsum dolor sit amet</span>
    </div>

    <div class="work">
      <img src="https://via.placeholder.com/800x600" alt="Ecommerce">
      
      <span>Mobile APP</span>
      <span class="excerpt">Lorem ipsum dolor sit amet</span>
    </div>

    <div class="work">
      <img src="https://via.placeholder.com/800x600" alt="Ecommerce">
      
      <span>Juego Online</span>
      <span class="excerpt">Lorem ipsum dolor sit amet</span>

      <a href="#" target="_blank">Visitar</a>
    </div>

    <div class="work">
      <img src="https://via.placeholder.com/800x600" alt="Ecommerce">
      
      <span>Automatización de reportes</span>
      <span class="excerpt">Lorem ipsum dolor sit amet</span>

      <a href="#" target="_blank">Visitar</a>
    </div>
  </section>

  <section id="tecnologias">
    <h2>Tecnologías</h2>

    <p>Lorem ipsum dolor sit amet, <span class="text-highlight">consectetur adipisicing elit</span>. Culpa, ut incidunt labore itaque consequatur inventore omnis et id, dolore consequuntur velit iste nihil corrupti nisi quas cumque commodi vero praesentium!</p>

    <div class="bars">
      <div class="item">
        <span>Javascript</span>
        <span class="percent">90%</span>

        <div class="bar">
          <div class="bar-percent-90"></div>
        </div>
      </div>
    </div>

    <div class="bars">
      <div class="item">
        <span>PHP</span>
        <span class="percent">90%</span>

        <div class="bar">
          <div class="bar-percent-90"></div>
        </div>
      </div>
    </div>

    <div class="bars">
      <div class="item">
        <span>CSS</span>
        <span class="percent">80%</span>

        <div class="bar">
          <div class="bar-percent-80"></div>
        </div>
      </div>
    </div>

    <div class="bars">
      <div class="item">
        <span>Python</span>
        <span class="percent">70%</span>

        <div class="bar">
          <div class="bar-percent-70"></div>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="columns">
      <div class="column">
        <h2>Información</h2>
  
        <ul class="links">
          <li><a href="#">Etlam dictum</a></li>
          <li><a href="#">Etlam dictum</a></li>
          <li><a href="#">Etlam dictum</a></li>
          <li><a href="#">Etlam dictum</a></li>
        </ul>
  
        <ul class="links-icons">
          <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
          <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
          <li><a href="#"><i class="fab fa-twitter"></i></a></li>
          <li><a href="#"><i class="fab fa-instagram"></i></a></li>
        </ul>
      </div>
  
      <div class="column">
        <h2>Últimas entradas</h2>
  
        <div class="post">
          <img src="https://via.placeholder.com/40x40" alt="Título Post">
  
          <h3>Suspendisse justo et</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
  
          <span>Cesar M. / 28 Mar</span>
        </div>
  
        <div class="post">
          <img src="https://via.placeholder.com/40x40" alt="Título Post">
  
          <h3>Suspendisse justo et</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
  
          <span>Cesar M. / 25 Ene</span>
        </div>
      </div>
  
      <div class="column">
        <h2>Links de Interés</h2>
  
        <ul class="links">
          <li><a href="#">Etlam dictum</a></li>
          <li><a href="#">Etlam dictum</a></li>
          <li><a href="#">Etlam dictum</a></li>
          <li><a href="#">Etlam dictum</a></li>
        </ul>
      </div>
    </div>

    <div class="legal">
      <p>Copyright &copy; 2021 | Cesar Mansilla</p>
    </div>
  </footer>

  <div class="scroll-top"><i class="fas fa-chevron-up"></i></div>
  
  <script src="js/app.js"></script>
</body>
</html>